/*
 * Font: Barlow Condensed
 * License: OFL
 * Copyright: Copyright 2017 The Barlow Project Authors (https://github.com/jpt/barlow)
 */
@font-face {font-family:'Barlow Condensed Light';font-weight:300;font-style:normal;src:local('Barlow Condensed Light'),local('BarlowCondensed-Light'),url('/fonts/barlowcondensed/BarlowCondensed-Light.woff2') format('woff2'),url('/fonts/barlowcondensed/BarlowCondensed-Light.woff') format('woff');}
/* end of Barlow Condensed */

/*
 * Font: Barlow Semi Condensed
 * License: OFL
 * Copyright: Copyright 2017 The Barlow Project Authors (https://github.com/jpt/barlow)
 */
@font-face {font-family:'Barlow Semi Condensed Light';font-weight:300;font-style:normal;src:local('Barlow Semi Condensed Light'),local('BarlowSemiCondensed-Light'),url('/fonts/barlowsemicondensed/BarlowSemiCondensed-Light.woff2') format('woff2'),url('/fonts/barlowsemicondensed/BarlowSemiCondensed-Light.woff') format('woff');}
/* end of Barlow Semi Condensed */

/*
 * Font: Hind
 * License: OFL
 * Copyright: Copyright (c) 2014 Indian Type Foundry (info@indiantypefoundry.com)
 */
@font-face {font-family:'Hind Light';font-weight:300;font-style:normal;src:local('Hind Light'),local('Hind-Light'),url('/fonts/hind/Hind-Light.woff2') format('woff2'),url('/fonts/hind/Hind-Light.woff') format('woff');}
/* end of Hind */

/*
 * Font: Montserrat
 * License: OFL
 * Copyright: Copyright 2011 The Montserrat Project Authors (https://github.com/JulietaUla/Montserrat)
 */
@font-face {font-family:'Montserrat SemiBold';font-weight:600;font-style:normal;src:local('Montserrat SemiBold'),local('Montserrat-SemiBold'),url('/fonts/montserrat/Montserrat-SemiBold.woff2') format('woff2'),url('/fonts/montserrat/Montserrat-SemiBold.woff') format('woff');}
/* end of Montserrat */

/*
 * Font: Roboto Condensed
 * License: APACHE2
 * Copyright: Copyright 2011 Google Inc. All Rights Reserved.
 */
@font-face {font-family:'Roboto Condensed Regular';font-weight:400;font-style:normal;src:local('Roboto Condensed'),local('RobotoCondensed-Regular'),url('/fonts/robotocondensed/RobotoCondensed-Regular.woff2') format('woff2'),url('/fonts/robotocondensed/RobotoCondensed-Regular.woff') format('woff');}
/* end of Roboto Condensed */